Bug 1001683 - xine-lib: FTBFS in rawhide
xine-lib: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xine-lib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 09:57 EDT by Gwyn Ciesla
Modified: 2013-08-31 19:35 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 19:35:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gwyn Ciesla 2013-08-27 09:57:54 EDT
Requires directfb, which was recently retired and is also FTBFS in rawhide.
Comment 1 Dan Mashal 2013-08-27 15:37:37 EDT
This package is needed for emotion for the Enlightenment stack.
Comment 2 Kevin Kofler 2013-08-29 21:59:55 EDT
Dropping directfb support from xine-lib should be straightforward, it's used only in a plugin in xine-lib-extras. But I need to know what's going on with directfb so that I know what to do. If it's really going away for good, I'll drop support for it from xine-lib.
Comment 3 Kevin Kofler 2013-08-31 19:35:22 EDT
The retirement procedure for directfb was completed now, so we're dropping directfb support from xine-lib. Till Maas rebuilt xine-lib without directfb support for Rawhide and F20, and it built fine. Closing.

Note You need to log in before you can comment on or make changes to this bug.